@charset "EUC-JP";

	body{
		color:#0000cd;
		background:#fff url('http://livedoor.blogimg.jp/buu2/imgs/9/c/9c5e77a5.jpg') no-repeat scroll 50% 0%;
		margin:0;
		text-align:center;
	}

	a{color:#666;text-decoration:underline;}
	a:link{color:#666;text-decoration:underline;}
	a:visited{text-decoration:underline;}
	a:active{}
	a:hover{color:#999;text-decoration:none;}

	a.acontinues{color:#005080;text-decoration:underline;}
	a.acontinues:link{color:#005080;text-decoration:underline;}
	a.acontinues:visited{text-decoration:underline;}
	a.acontinues:active{}
	a.acontinues:hover{color:#999;text-decoration:none;}

	a.amenu{color:#666;text-decoration:underline;}
	a.amenu:link{color:#666;text-decoration:underline;}
	a.amenu:visited{text-decoration:underline;}
	a.amenu:active{}
	a.amenu:hover{color:#999;text-decoration:none;}

	a.aposted{}
	a.aposted:link{}
	a.aposted:visited{}
	a.aposted:active{}
	a.aposted:hover{}

	#container{
		color:#000;
		width:700px;
		margin:0 auto 0 auto;
		text-align:left;
	}

	#banner,#subbanner{}

	#banner a{color:#fff;text-decoration:none;}
	#banner a:link{color:#fff;text-decoration:none;}
	#banner a:visited{color:#fff;text-decoration:none;}
	#banner a:active{color:#fff;}
	#banner a:hover{color:#fff;text-decoration:underline;}

	#subbanner a{color:#fff;text-decoration:none;}
	#subbanner a:link{color:#fff;text-decoration:none;}
	#subbanner a:visited{color:#fff;text-decoration:none;}
	#subbanner a:active{color:#fff;}
	#subbanner a:hover{color:#fff;text-decoration:underline;}

	h1,h2,h3{margin:0;padding:0;}

 .blogtitle{
		font-size:18px;
　　　　　　　color:#444444;
		font-weight:bold;
		text-decoration:none;
		margin:70px 0 0 30px;
	}

	.description{
		color:#ffffff;
		font-size:small;
		font-weight:bold;
		margin:0 0 0 30px;
	}

	#content{
		float:left;
		width:450px;
	}

	.blog{
		padding:40px 0 15px 0;
	}

	.date{
		color:#000;
		font-size:small;
		font-weight:bold;
		padding:0 0 2px 0;
		border-bottom:1px solid #999;
	}

	.blogbody{
width:100%;
background:#fff8dc;
border-right:1px solid #d2b48c;
border-bottom:1px solid #d2b48c;
		margin:20px 0 0 0;
	}

	.title{
		font-size:small;
		font-weight:bold;
		padding:0 0 0 0;
border-bottom:5px dotted #f60;

	}

	div.main{
		font-size:small;
		line-height:135%;
		margin:20px 0 20px 15px;
	}

	.main-continues{
		font-size:small;
	}

	.posted{
		color:#666;
		font-size:small;
		text-align:right;
		margin:0 0 35px 0;
	}

	.menu{
		color:#666;
		font-size:small;
		text-align:right;
	}

	.comments-head{
		font-size:small;
		font-weight:bold;
		padding:0 0 0 0;
	}

	.comments-body{
		font-size:small;
		line-height:135%;
		margin:20px 0 20px 15px;
	}

	.comments-post{
		color:#666;
		font-size:small;
		margin:0 0 35px 0;
		text-align:right;
	}

	.trackback-url{
		color:#005180;
		font-size:small;
		font-weight:bold;
		margin:20px 0 35px 15px;
	}

	.trackback-body{
		font-size:small;
		line-height:135%;
		margin:20px 0 20px 15px;
	}

	.trackback-post{
		color:#666;
		font-size:small;
		text-align:right;
		margin:0 0 35px 0;
	}

	table.form{margin:35px 0 0 0;}

	label{
		font-size:small;
		font-weight:bold;
	}

	#author{width:200px;border:1px solid #005180;}
	#email{width:200px;border:1px solid #005180;}
	#url{width:200px;border:1px solid #005180;}
	#text{width:500px;height:200px;border:1px solid #005180;}

	.pagetop{
		color:#666;
		font-size:small;
		margin:0 0 35px 0;
		text-align:right;
	}

	#links{
		margin:0 0 0 460px;
		padding:40px 0 50px;
	}

	.calendarhead{
color:#0223b0;
background:#fff8dc;
font-size:xx-small;
font-weight:bold;
letter-spacing:5px;
padding:15px 0;
border-right:1px solid #d2b48c;
border-bottom:1px solid #d2b48c;
border-left:15px solid #90ee90;
text-align:center;
}

	.calendartable{margin:0 0 40px 0;}
	.calendarweek{color:#000;font-size:x-small;padding:0 2px;}
	.calendarwd{background:#e5e5e5;border:1px solid #cccccc;}
	.calendard{}
	.calendardbg{}

	.calendar{
		font-size:x-small;
		padding:0 2px;
	}

	.sidetitle{
color:#0223b0;
background:#fff8dc;
font-size:small;
font-weight:bold;
letter-spacing:5px;
padding:15px 0;
border-right:1px solid #d2b48c;
border-bottom:1px solid #d2b48c;
border-left:15px solid #87ceeb;
text-align:center;
}

	.side{
		font-size:small;
		line-height:115%;
		text-align:left;
		padding:0 0 0 0;
		margin:0 0 40px 0; 
	}

	.sidebody{padding:0 0 5px 0;}

	a.arss{color:#0223b0;text-decoration:underline;}
	a.arss:link{color:#0223b0;text-decoration:underline;}
	a.arss:visited{text-decoration:underline;}
	a.arss:active{}
	a.arss:hover{color:#0223b0;text-decoration:none;}

	.photo{text-align:left;}
	.nickname{font-size:small;font-weight:bold;margin:10px 0;}
	.message{font-size:small;}

	.quotetable{background:#999;}
	.quote{color:#000;font-size:small;padding:1px;background:#fff;}

	.blogtimes{margin:0 0 10px 0;text-align:left;}

	.powered{
		text-align:left;
		margin:0 0 10px 0;
	}

	.syndicate{
		font-size:small;
		text-align:left;
	}
	
	.checkers{
		font-size:small;
		margin-top:10px;
	}

blockquote { margin-right: 2em; margin-left: 2em; padding-left: 1em;padding-right: 1em;
border-left: 20px solid #f60;
border-right:1px solid #d2b48c;
border-bottom:1px solid #d2b48c;
background-color: #fff; width: auto }

fieldset { padding: 5px 10px 5px 10px; 
margin: 5px 15px 5px 15px;border: solid 2px #FF6600
}

legend{ color: #0223b0; }